Sector Name: Trust & Company Managers - Bug #1102

Trusts-->[ Restricted Trust-->~ADDENDUM-->Point 2-->Former name should not mandatory, need to
add text "(if different from name given above):" after former name

02/06/2022 11:22 PM - arti saraswat

Status: Closed Start date: 02/06/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts--> Restricted Trust-->ADDENDUM-->
Point no. 2-->Former name should not mandatory, need to add text "(if different from name given above):" after former name

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.4-->Need to add option of upload for attachment

Point no.6-->Date field should not allow to write, if user does the same then system should throw error message against the date
field.

POINT 7-->YES-->Provide value-->Select No-->then YES-->If user selects No after yes then field value should get reset.
History

#1 - 04/07/2022 10:23 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 04/07/2022 06:40 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 04/11/2022 03:34 PM - arti saraswat

- Description updated

- Status changed from Resolved to Reopened
RE-OPENED for:

Point no. 2-->Former name should not mandatory.

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.6-->Date field should not allow to write, if user does the same then system should throw error message against the date field.

POINT 7-->YES-->Provide value-->Select No-->then YES-->If user selects No after yes then field value should get reset.

#4 - 04/15/2022 01:25 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 04/15/2022 06:13 PM - arti saraswat

- Status changed from Resolved to Reopened
RE-OPENED for:

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.6-->Date field should not allow to write, if user does the same then system should throw error message against the date field.

#6 - 07/28/2022 10:36 AM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#7 - 07/28/2022 02:49 PM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 07/28/2022 08:21 PM - Mohd Irfan

- Status changed from Resolved to Closed
